## mx-cleanup 18.11.1

=== debian/changelog ===
mx-cleanup (18.11.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 11:47:11 -0500

mx-cleanup (18.11) mx; urgency=medium

  * add option to not clean trash, logs, APT cache
  * load options from cron file and set GUI accordingly

 -- Adrian <adrian@mxlinux.org>  Sat, 10 Nov 2018 09:25:56 -0500

mx-cleanup (18.10.1) mx; urgency=medium

  * updated translations 

 -- Adrian <adrian@mxlinux.org>  Wed, 31 Oct 2018 12:10:10 -0400

mx-cleanup (18.10) mx; urgency=medium

  * schedule cleanup

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 16:08:28 -0400

mx-cleanup (18.08.1) mx; urgency=medium

  * allow qdirstat dependency alternative to baobab

 -- Adrian <adrian@mxlinux.org>  Thu, 16 Aug 2018 23:31:48 -0400

mx-cleanup (18.08) mx; urgency=medium

  * fix icon other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 16:05:45 -0400

mx-cleanup (18.06.2) mx; urgency=medium

  * added changelog button

 -- Adrian <adrian@mxlinux.org>  Sun, 24 Jun 2018 09:22:54 -0400

mx-cleanup (18.06.1) mx; urgency=medium

  * remove option to clean /tmp

 -- Adrian <adrian@mxlinux.org>  Sat, 16 Jun 2018 16:40:59 -0400

mx-cleanup (18.06) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 11 Jun 2018 15:33:04 -0400

mx-cleanup (0.18.06) mx; urgency=medium

  * initial release

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Jun 2018 16:05:57 -0400
