=== debian/control ===
Source: mx-cleanup
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: qt5-default,
	qttools5-dev-tools, 
	debhelper (>=9.2),
	libcmd
Standards-Version: 3.9.8

Package: mx-cleanup
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libcmd, xdg-utils|mx-viewer, baobab|qdirstat
Description: mx-cleanup
 Quick safe removal of old files
