## mx-cleanup 19.1

=== debian/changelog ===
mx-cleanup (19.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Jan 2019 09:43:38 -0500
