## mx-cleanup 19.4

=== debian/changelog ===
mx-cleanup (19.4) mx; urgency=medium

  * update translations

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Apr 2019 11:25:18 -0400
