## mx-cleanup 19.7

=== debian/changelog ===
mx-cleanup (19.7) mx; urgency=medium

  * fix window buttons for Buster

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Jul 2019 13:25:46 -0400
