## mx-cleanup 19.7.1

=== debian/changelog ===
mx-cleanup (19.7.1) mx; urgency=medium

  * update icon

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Jul 2019 11:37:32 -0400
