## mx-cleanup 19.8

=== debian/changelog ===
mx-cleanup (19.8) mx; urgency=medium

  * added offline help file

 -- Adrian <adrian@mxlinux.org>  Wed, 21 Aug 2019 13:49:48 -0400
