=== debian/control ===
Source: mx-cleanup
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper (>=9.2), libcmd, qt5-default, qttools5-dev-tools
Standards-Version: 3.9.8

Package: mx-cleanup
Architecture: any
Depends: baobab | qdirstat,
         libcmd,
         xdg-utils | mx-viewer,
         ${misc:Depends},
         ${shlibs:Depends}
Description: mx-cleanup
 Quick safe removal of old files
