## mx-cleanup 19.8.1

=== debian/changelog ===
mx-cleanup (19.8.1) mx; urgency=medium

  * remove libcmd dependency
  * update icon

 -- Adrian <adrian@mxlinux.org>  Sat, 31 Aug 2019 15:15:07 -0400
