## mx-cleanup 19.9

=== debian/changelog ===
mx-cleanup (19.9) mx; urgency=medium

  * update translations

 -- Adrian <adrian@mxlinux.org>  Fri, 27 Sep 2019 20:15:14 -0400

mx-cleanup (19.8.2) mx; urgency=medium

  * minor fix 

 -- Adrian <adrian@mxlinux.org>  Sat, 31 Aug 2019 20:47:07 -0400
