## mx-cleanup 19.12

=== debian/changelog ===
mx-cleanup (19.12) mx; urgency=medium

  * run baobab as logged in user

 -- Adrian <adrian@mxlinux.org>  Thu, 19 Dec 2019 15:57:21 -0500
