## mx-cleanup 20.6

=== debian/changelog ===
mx-cleanup (20.6) mx; urgency=medium

  * fix dependency

 -- Adrian <adrian@mxlinux.org>  Sat, 13 Jun 2020 22:50:55 -0400
