=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mx-cleanup
 Architecture: any
-Depends: baobab | qdurstat,
+Depends: baobab | qdirstat,
          xdg-utils | mx-viewer,
          ${misc:Depends},
          ${shlibs:Depends}
