## mx-cleanup 20.6.1

=== debian/changelog ===
mx-cleanup (20.6.1) mx; urgency=medium

  * added filelight as alternative

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Jun 2020 01:13:38 -0400
