## mx-cleanup 20.7

=== debian/changelog ===
mx-cleanup (20.7) mx; urgency=medium

  * added older than option for logs and trash

 -- Adrian <adrian@mxlinux.org>  Thu, 09 Jul 2020 00:51:52 -0400
