## mx-cleanup 20.7.1

=== debian/changelog ===
mx-cleanup (20.7.1) mx; urgency=medium

  * load and save default settings

 -- Adrian <adrian@mxlinux.org>  Fri, 10 Jul 2020 02:39:48 -0400
