## mx-cleanup 20.8

=== debian/changelog ===
mx-cleanup (20.8) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sat, 01 Aug 2020 13:02:30 -0400
