## mx-cleanup 22.4

=== debian/changelog ===
mx-cleanup (22.4) mx; urgency=medium

  * Add kernel cleanup function

 -- Adrian <adrian@mxlinux.org>  Tue, 19 Apr 2022 22:16:02 -0400
