## mx-cleanup 22.4.02

=== debian/changelog ===
mx-cleanup (22.4.02) mx; urgency=medium

  * Improve listing of packages to remove (avoid using autoremove)

 -- Adrian <adrian@mxlinux.org>  Thu, 21 Apr 2022 13:18:38 -0400

mx-cleanup (22.4.01) mx; urgency=medium

  * Hide remove selected button if nothing to select

 -- Adrian <adrian@mxlinux.org>  Thu, 21 Apr 2022 08:34:16 -0400
