## mx-cleanup 22.4.04

=== debian/changelog ===
mx-cleanup (22.4.04) mx; urgency=medium

  * Add only linux-headers-*-common to removal list

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Apr 2022 16:54:20 -0400

mx-cleanup (22.4.03) mx; urgency=medium

  * Tighten list of package to remove; remove only linux-image/headers 

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Apr 2022 14:56:43 -0400
