## mx-cleanup 22.4.05

=== debian/changelog ===
mx-cleanup (22.4.05) mx; urgency=medium

  * Adjust common kernel headers removal 

 -- Adrian <adrian@mxlinux.org>  Sun, 24 Apr 2022 22:17:14 -0400
