## mx-cleanup 22.4.06

=== debian/changelog ===
mx-cleanup (22.4.06) mx; urgency=medium

  * Adjust i686/pae meta-package detection

 -- Adrian <adrian@mxlinux.org>  Tue, 26 Apr 2022 09:40:03 -0400
