## mx-cleanup 22.5

=== debian/changelog ===
mx-cleanup (22.5) mx; urgency=medium

  * Run 'apt-get install -f' after removing kernel(s) to fix the installation

 -- Adrian <adrian@mxlinux.org>  Wed, 04 May 2022 15:55:59 -0400
