## mx-cleanup 22.6

=== debian/changelog ===
mx-cleanup (22.6) mx; urgency=medium

  *  Fix pae kernel matching

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Jun 2022 15:05:17 -0400
