=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 override_dh_auto_build:
 	lrelease *.pro
 	head -n1 debian/changelog | sed -e "s/.*(\([^(]*\)).*/#define VERSION \"\1\"/" > version.h
-	dh_auto_build -- $(MAKE_OPTS)
+	dh_auto_build -- $(MAKE_OPTS) 
 
 override_dh_auto_install:
 	dh_auto_install -- $(MAKE_OPTS)
@@ -19,4 +19,5 @@
 	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
 
 %:
-	dh $@ --no-automatic-dbgsym --parallel 
+	dh $@ --no-automatic-dbgsym --parallel
+
