## mx-cleanup 22.6.01

=== debian/changelog ===
mx-cleanup (22.6.01) mx; urgency=medium

  * Preserve user theme when launching program as root
  * Make sure HOME and XDG_RUNTIME_DIR are correct when launching as root
  * Fix URL for help page

 -- Adrian <adrian@mxlinux.org>  Tue, 14 Jun 2022 10:41:43 -0400
