## mx-cleanup 22.7

=== debian/changelog ===
mx-cleanup (22.7) mx; urgency=medium

  * Add option to run cleanup script at @reboot

 -- Adrian <adrian@mxlinux.org>  Sat, 02 Jul 2022 20:30:36 -0400
