## mx-cleanup 22.7.01

=== debian/changelog ===
mx-cleanup (22.7.01) mx; urgency=medium

  * Add safer option to clean ~/.cache
  * Minor pkexec/sudo environment parameter adjustment

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Jul 2022 11:17:52 -0400
