## mx-cleanup 22.7.02

=== debian/changelog ===
mx-cleanup (22.7.02) mx; urgency=medium

  *  Adjust regexp detection of running kernel

 -- Adrian <adrian@mxlinux.org>  Tue, 05 Jul 2022 11:25:39 -0400
