## mx-cleanup 22.7.03

=== debian/changelog ===
mx-cleanup (22.7.03) mx; urgency=medium

  * Make cache cleanup safer: search only for files in ~/.cache; use mtime in addition to atime

 -- Adrian <adrian@mxlinux.org>  Sat, 09 Jul 2022 11:26:56 -0400
