## mx-cleanup 22.7.04

=== debian/changelog ===
mx-cleanup (22.7.04) mx; urgency=medium

  * Add number of days option for cache cleanup: default = 2

 -- Adrian <adrian@mxlinux.org>  Sun, 10 Jul 2022 14:51:05 -0400
