## mx-cleanup 22.7.05

=== debian/changelog ===
mx-cleanup (22.7.05) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 12:38:05 -0400
