## mx-cleanup 22.9

=== debian/changelog ===
mx-cleanup (22.9) mx; urgency=medium

  * Flatpak: remove unused runtimes option

 -- Adrian <adrian@mxlinux.org>  Tue, 20 Sep 2022 13:32:37 -0400
