## mx-cleanup 22.10.01

=== debian/changelog ===
mx-cleanup (22.10.01) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 19:39:26 -0400

mx-cleanup (22.10) mx; urgency=medium

  * Unset DBUS_SESSION_BUS_ADDRESS 

 -- Adrian <adrian@mxlinux.org>  Mon, 24 Oct 2022 21:55:33 -0400
