## mx-cleanup 22.12

=== debian/changelog ===
mx-cleanup (22.12) mx; urgency=medium

  * Delete folders from Trash, not only files

 -- Adrian <adrian@mxlinux.org>  Thu, 01 Dec 2022 08:47:19 -0500
