## mx-cleanup 23.3

=== debian/changelog ===
mx-cleanup (23.3) mx; urgency=medium

  * Add clean up for log files with the following formats: *.[0-9] and *.[0-9].log
  * Translation refresh

 -- Adrian <adrian@mxlinux.org>  Fri, 10 Mar 2023 00:51:27 -0500
