## mx-cleanup 23.5

=== debian/changelog ===
mx-cleanup (23.5) mx; urgency=medium

  * Update logo
  * Refresh translations

 -- Adrian <adrian@mxlinux.org>  Wed, 17 May 2023 18:25:37 -0400
