## mx-cleanup 23.11

=== debian/changelog ===
mx-cleanup (23.11) mx; urgency=medium

  * Run program as normal user and elevate only when needed

 -- Adrian <adrian@mxlinux.org>  Thu, 09 Nov 2023 14:52:14 -0500
