## mx-cleanup 23.11.01

=== debian/changelog ===
mx-cleanup (23.11.01) mx; urgency=medium

  * Fix: ownership for mx-cleanup-script and cron job

 -- Adrian <adrian@mxlinux.org>  Thu, 16 Nov 2023 15:19:29 -0500
