## mx-cleanup 24.4

=== debian/changelog ===
mx-cleanup (24.4) mx; urgency=medium

  * Fix: thumbnails folder location

 -- Adrian <adrian@mxlinux.org>  Sat, 06 Apr 2024 19:15:02 -0400
