## mx-cleanup 24.4.01

=== debian/changelog ===
mx-cleanup (24.4.01) mx; urgency=medium

  * Run cleanup script at reboot not immediately if option is selected
  * Fix: cache cleanup command

 -- Adrian <adrian@mxlinux.org>  Tue, 16 Apr 2024 22:56:51 -0400
