## mx-cleanup 24.9.01

=== debian/changelog ===
mx-cleanup (24.9.01) mx; urgency=medium

  * Fix: regexp in kernel cleanup
  * Add: kernel removal list, sorted by version
  * Fix: debconf frontend as non-gui to avoid error warnings

 -- fehlix <fehlix@mxlinux.org>  Tue, 17 Sep 2024 15:09:20 -0400
