## mx-cleanup 24.11.01

=== debian/changelog ===
mx-cleanup (24.11.01) mx; urgency=medium

  * Adjust the window height to smaller screens

 -- fehlix <fehlix@mxlinux.org>  Fri, 01 Nov 2024 20:28:09 -0400
