## mx-cleanup 25.4.03

=== debian/changelog ===
mx-cleanup (25.4.03) mx; urgency=medium

  * Use checkable group boxes instead of do-nothing radio buttons
  * Don't reload when switching tabs

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Apr 2025 11:05:39 -0400
