## mx-cleanup 25.6

=== debian/changelog ===
mx-cleanup (25.6) mx; urgency=medium

  * Fix: processing local language when removing manuals

 -- Adrian <adrian@mxlinux.org>  Sun, 08 Jun 2025 22:10:54 -0400
