## mx-cleanup 25.6.04

=== debian/changelog ===
mx-cleanup (25.6.04) mx; urgency=medium

  * Remove broadcom-sta-dkms if wl but no broadcom pci devices are found 

 -- Adrian <adrian@mxlinux.org>  Fri, 27 Jun 2025 21:44:25 -0400
