## mx-cleanup 25.7

=== debian/changelog ===
mx-cleanup (25.7) mx; urgency=medium

  * Cleanup MX Fluxbox manuals in addition to regular ones

 -- Adrian <adrian@mxlinux.org>  Fri, 11 Jul 2025 11:37:03 -0400
