## mx-cleanup 25.10

=== debian/changelog ===
mx-cleanup (25.10) mx; urgency=medium

  * Remove hard dependencies and move them to recommended; hide button
    if the programs are not available

 -- Adrian <adrian@mxlinux.org>  Sat, 04 Oct 2025 20:49:37 -0400
