## mx-cleanup 25.10.2

=== debian/changelog ===
mx-cleanup (25.10.2) mx; urgency=medium

  * Fix only for pt_BR

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Oct 2025 23:15:53 -0400

mx-cleanup (25.10.1) mx; urgency=medium

  * Fix: special case removal function for pt-br locale

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Oct 2025 21:50:41 -0400
