## mx-cleanup 25.12

=== debian/changelog ===
mx-cleanup (25.12) mx; urgency=medium

  * Preserve disabled cleanup options

 -- Adrian <adrian@mxlinux.org>  Thu, 04 Dec 2025 13:41:37 -0500
